.u-section-1 {
  min-height: 627px;
}

.u-section-1 .u-image-1 {
  width: 751px;
  height: 617px;
  margin: 0 calc(((100% - 1140px) / 2) + -116px) 0 auto;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  min-height: 617px;
  margin: -617px auto 10px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  margin: 13px -24px 0 49px;
}

.u-section-1 .u-group-2 {
  width: 454px;
  min-height: 394px;
  margin: 26px -192px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: -384px 114px 0 49px;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 49px auto 0 49px;
  padding: 12px 18px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 617px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + -116px);
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 40px;
    margin-left: 16px;
  }

  .u-section-1 .u-group-2 {
    width: 684px;
    min-height: 293px;
    margin-top: 76px;
    margin-right: -224px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -353px;
    margin-right: 40px;
    margin-left: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 575px;
  }

  .u-section-1 .u-image-1 {
    width: 688px;
    height: 543px;
    margin-right: calc(((100% - 720px) / 2) + -130px);
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 360px);
    min-height: 545px;
    margin-top: -543px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
    font-size: 3rem;
  }

  .u-section-1 .u-group-2 {
    width: 671px;
    min-height: 374px;
    margin-top: 20px;
    margin-right: -341px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -378px;
    margin-right: 38px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 446px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 426px;
    margin-top: 341px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 564px;
    min-height: 426px;
    margin-top: -767px;
    margin-left: auto;
    margin-bottom: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: -14px;
    margin-left: 39px;
  }

  .u-section-1 .u-group-2 {
    width: 454px;
    min-height: 257px;
    margin-top: 39px;
    margin-right: -192px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -276px;
    margin-right: 60px;
    margin-left: 39px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 715px;
  }

  .u-section-1 .u-image-1 {
    height: 472px;
    margin-top: 327px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 507px;
    margin-top: -798px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: -41px;
    margin-left: 41px;
  }

  .u-section-1 .u-group-2 {
    width: 671px;
    min-height: 333px;
    margin-top: 108px;
    margin-right: -241px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -420px;
    margin-right: 51px;
    margin-left: 41px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-left: 41px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 435px;
}

.u-section-2 .u-line-1 {
  height: 6px;
  transform-origin: left center 0px;
  width: 795px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 49px 871px 0 24px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: -38px 528px 0 306px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: -38px 275px 0 655px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: -38px 0 0 902px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 24px 802px 0 24px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: -38px 491px 0 387px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: -38px 234px 0 685px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: -38px 43px 0 954px;
}

.u-section-2 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 24px auto 40px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-right: 525px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 145px;
    margin-left: 489px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-right: 593px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 36px;
    margin-right: 555px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -112px;
    margin-right: 73px;
    margin-left: 489px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 111px;
    margin-right: 525px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -113px;
    margin-right: 230px;
    margin-left: 489px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 37px;
    margin-right: 230px;
    margin-left: 489px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 73px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 36px;
    margin-right: 417px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -28px;
    margin-right: 51px;
    margin-left: 417px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 84px;
    margin-left: 417px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 461px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    margin-top: -76px;
    margin-right: 391px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 65px;
    margin-left: 417px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 448px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.125rem;
    margin-top: -28px;
    margin-right: 41px;
    margin-left: 417px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 41px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-line-1 {
    margin-top: 355px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 72px;
    margin-right: 261px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: -32px;
    margin-left: 293px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 14px;
    margin-right: 0;
    margin-left: 294px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 65px;
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: -115px;
    margin-right: 304px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-right: -15px;
    margin-left: 293px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 319px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: -16px;
    margin-left: 294px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 122px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: 159px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 216px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: 136px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: 159px;
    margin-top: 54px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: 208px;
    margin-top: -64px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    width: 172px;
    margin-top: 54px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: 152px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    width: 87px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 41px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-bottom: 34px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1193px;
}

.u-section-3 .u-gallery-1 {
  height: 1126px;
  grid-gap: 17px 17px;
  margin: 66px 0 1px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-3 .u-gallery-1 {
    height: 928px;
    grid-template-columns: auto auto auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1844px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1777px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4865px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4798px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3042px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3021px;
    grid-template-columns: auto;
    margin-top: 21px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-4 .u-gallery-1 {
  height: 1126px;
  grid-gap: 17px 17px;
  margin: 22px 0 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-4 .u-gallery-1 {
    height: 928px;
    grid-template-columns: auto auto auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1869px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1777px;
    grid-template-columns: auto auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4890px;
  }

  .u-section-4 .u-gallery-1 {
    height: 4798px;
    grid-template-columns: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3113px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3021px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 33px;
}